# I'd much rather do a find_ami here.
variable "panorama_ami" {
    default = {
        us-east-1 = "ami-0d223a3ed251da3a0"
        us-gov-east-1 = "ami-12cc2063"
    }
}

# From their examples:
# data "aws_ami" "panos_firewall_ami" {
#  most_recent = "${var.fw_version == "latest" ? true : false}"
#  owners      = ["679593333241"]
#
#  filter {
#    name   = "name"
#    values = ["PA-VM-AWS-${replace(var.fw_version, "/latest/", "")}*"]
#  }
#
#  filter {
#    name   = "product-code.type"
#    values = ["marketplace"]
#  }
#
#  filter {
#    name   = "product-code"
#    values = ["${lookup(var.bundles, var.fw_bundle)}"]
#  }
#}
